/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "取消";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "复制";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "复制文件";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "编辑";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "输入新文件的名称:";

